.. role:: hidden
    :class: hidden-section

torchaudio.compliance.kaldi
============================

.. currentmodule:: torchaudio.compliance.kaldi

.. py:module:: torchaudio.compliance.kaldi
		   
The useful processing operations of kaldi_ can be performed with torchaudio.
Various functions with identical parameters are given so that torchaudio can
produce similar outputs.

.. _kaldi: https://github.com/kaldi-asr/kaldi

Functions
---------

:hidden:`spectrogram`
~~~~~~~~~~~~~~~~~~~~~~~~~~

.. autofunction:: spectrogram

:hidden:`fbank`
~~~~~~~~~~~~~~~~~~~~~~~~~~

.. autofunction:: fbank

:hidden:`mfcc`
~~~~~~~~~~~~~~~~~~~~~~~~~~

.. autofunction:: mfcc
